body 
{
margin: 0px; 
margin-left: 0cm; 
margin-right: 0cm; 
margin-top: 0cm; 
margin-bottom: 0cm; 
}

a.menu:link 
{
color: #FFFF00; 
text-decoration: none
}

a.menu:visited 
{
color: #FFFFFF; 
text-decoration: none
}

a.menu:hover 
{
color: #40FFFF; 
text-decoration: underline
}

a.menu:active 
{
color: #FFFF00; 
text-decoration: underline
}

a.main:link 
{
color: #FF900E; 
text-decoration: none
}

a.main:visited 
{
color: #999999; 
text-decoration: none
}

a.main:hover 
{
color: #CCCCCC; 
text-decoration: underline
}

a.main:active 
{
color: #FFFFFF; 
text-decoration: underline
}

a.graphic:link 
{
border-width:1px;
border-color: #999999; border-style: solid;
}

a.graphic:visited 
{
border-width:1px;
border-color: #999999; border-style: solid;
}

a.graphic:hover 
{
border-width:1px;
border-color: #FF900E; border-style: solid;
}

a.graphic:active 
{
border-width:1px;
border-color: #FFFFFF; border-style: solid;
}

p.menu 
{
font-family: century gothic; 
font-size: 95%; 
text-align: left; 
color: #CCCCCC
}

p.menuc 
{
font-family: century gothic; 
font-size: 90%; 
text-align: center; 
color: #000000
}

p.left 
{
font-family: arial; 
font-size: 100%; 
text-align: left; 
color: #CCCCCC
}

p.right 
{
font-family: arial; 
font-size: 100%; 
text-align: right; 
color: #CCCCCC
}
p.center 
{
font-family: arial; 
font-size: 100%; 
text-align: center; 
color: #CCCCCC
}

p.bold 
{
font-family: arial; 
font-size: 100%; 
font-weight: bold; 
text-align: center; 
color: #CCCCCC
}

p.boldleft 
{
font-family: arial; 
font-size: 100%; 
font-weight: bold; 
text-align: left; 
color: #CCCCCC
}

p.medium 
{
font-family: arial; 
font-size: 85%; 
text-align: left; 
color: #CCCCCC
}

p.small 
{
font-family: arial; 
font-size: 70%; 
text-align: left; 
color: #CCCCCC
}

img.noborder 
{
border-width:0px;
}

img.border 
{
border-style:solid;
border-color: #999999;
border-width:1px;
}

img.border:hover 
{
border-style:solid;
border-color: #FF900E;
border-width:1px;
}

img.borders 
{
border-style:solid;
border-color: #999999;
border-width:1px;
}

td 
{
text-align: center;
font-family: arial; 
background: #000000; 
font-size: 100%;
}

td.navbar 
{
text-align: center;
font-family: century gothic; 
background: #4040FF; 
font-size: 90%;
}

h1 
{
text-decoration: underline;
text-align: left;
font-family: century gothic;
font-size: 130%; 
color: #CCCCCC
}

h2 
{
text-decoration: bold;
text-align: left;
font-family: century gothic;
font-size: 100%; 
color: #CCCCCC
}

ul 
{
font-family: arial; 
font-size: 100%; 
text-align: left; 
color: #CCCCCC; 
list-style-type: disc 
}
